@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2") format("woff2");
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2") format("woff2");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "Pretendard";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2") format("woff2");
    font-weight: 900;
    font-display: swap;
}
html {
    font-family: "Pretendard", sans-serif;
}

body,
button,
input,
select,
textarea {
    font-family: inherit;
}
.uk-navbar-right i {
    font-size: 32px;
    color: #111;
}
header {
    border-bottom: 1px solid #eee;
}
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.snsicons a {
    width: 50px;
    height: 50px;
}
.snsicons svg {
    width: 32px;
    height: 32px;
}
.copyright {
    text-transform: uppercase;
}

/* ✅ Material Symbols helper */

.ys-ico {
    font-family: "Material Symbols Rounded";
    font-weight: 600;
    font-size: 24px;
    font-style: normal;
    line-height: 1;
    display: inline-flex;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-variation-settings:
        "FILL" 0,
        "wght" 300,
        "GRAD" 0,
        "opsz" 48;
}

.ys-ico.sm {
    font-size: 18px;
}

.ys-ico.xs {
    font-size: 16px;
}

.ys-ico.menu {
    font-size: 28px;
    color: #000;
}
.ys-ico.top {
    font-size: 36px;
    color: #000;
}
